.footer-links a{text-decoration:none;font-size:10pt;font-weight:400;}
.footertext{margin-top:20px;font-size:10pt;font-weight:400;padding-right:25px}

.footer-links a,
.contactinfo a,
.btext{
color: var(--footer-font-color) !important;
font-weight:400;
}
.footer-links a:hover,
.contactinfo a:hover{
color: #d51519 !important;
}

.footer .first-five .footer-links li {
    list-style-type: disc;
    margin-left: 20px;
}

.footer .footer-links li {
    list-style-type: none;
    padding-left: 0;
    line-height: 30px;
}

.fixed-menu {
position: fixed !important;
top: 0;
left: 0;
right: 0;
box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
background-color: #fff !important;
z-index: 999;
}
/*header css AA*/

marquee {
    background: #f7f5f5;
    color: #000;
    margin-bottom: -6px;
    font-size: 16px;
    font-weight: 600;
    padding-top: 5px;
    padding-bottom: 5px
}

.navbar > .container, .navbar > .container-lg, .navbar > .container-md, .navbar > .container-sm {
display: block !important;
}
.nav-item.dropdown.dropdown-mega {
position: static;
}

.nav-item.dropdown.dropdown-mega .dropdown-menu {
width: auto;
top: auto;
right: auto;
height: auto;
left: auto;
}
.overflowed .nav-item.dropdown.dropdown-mega .dropdown-menu{
right: 0;
}

.badge {
background-color: red;
color: white;
padding: 0px 3px 1px 3px;
text-align: center;
border-radius: 1px;
font-size: 10px;
text-transform: capitalize;
position: relative;
bottom: 2px;
}

.popularbadge {
background-color: #9957a4;
color: white;
padding: 0px 3px 1px 3px;
text-align: center;
border-radius: 1px;
font-size: 10px;
text-transform: capitalize;
position: relative;
bottom: 2px;
}

.nav-item:last-child .dropdown-menu,
.dropdown-menu.shadow.w-75.show,
.dropdown-menu.shadow.w-100.show,
.nav-item:nth-child(6) .dropdown-menu,
.nav-item:nth-child(5) .dropdown-menu {
right: 0 !important;
}

.navbar-toggler {
border: none;
padding: 0;
outline: none;
}

.navbar-toggler:focus {
box-shadow: none;
}

.navbar-toggler .hamburger-toggle {
position: relative;
display: inline-block;
width: 50px;
height: 50px;
z-index: 11;
float: right;
}

.navbar-toggler .hamburger-toggle .hamburger {
position: absolute;
transform: translate(-50%, -50%) rotate(0deg);
left: 50%;
top: 50%;
width: 50%;
height: 50%;
pointer-events: none;
}

.navbar-toggler .hamburger-toggle .hamburger span {
width: 100%;
height: 4px;
position: absolute;
background: #333;
border-radius: 2px;
z-index: 1;
transition: transform 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), background 0.2s cubic-bezier(0.77, 0.2, 0.05, 1), all 0.2s ease-in-out;
left: 0px;
}

.navbar-toggler .hamburger-toggle .hamburger span:first-child {
top: 10%;
transform-origin: 50% 50%;
transform: translate(0% -50%) !important;
}

.navbar-toggler .hamburger-toggle .hamburger span:nth-child(2) {
top: 50%;
transform: translate(0, -50%);
}

.navbar-toggler .hamburger-toggle .hamburger span:last-child {
left: 0px;
top: auto;
bottom: 10%;
transform-origin: 50% 50%;
}

.navbar-toggler .hamburger-toggle .hamburger.active span {
position: absolute;
margin: 0;
}

.navbar-toggler .hamburger-toggle .hamburger.active span:first-child {
top: 45%;
transform: rotate(45deg);
}

.navbar-toggler .hamburger-toggle .hamburger.active span:nth-child(2) {
left: 50%;
width: 0px;
}

.navbar-toggler .hamburger-toggle .hamburger.active span:last-child {
top: 45%;
transform: rotate(-45deg);
}

a.nav-link.dropdown-toggle:hover::after {
width: 80%;
background: #9957a4;
}

a.nav-link.dropdown-toggle.active.show:after {
content: "";
display: block;
margin: 0;
height: 3px;
width: 0;
bottom: 0px;
position: absolute;
border: none;
background: transparent;
width: 80%;
background: #9957a4;
}

a.nav-link.dropdown-toggle {
position: relative;
text-decoration: none;
padding-bottom: 10px;
}

a.nav-link.dropdown-toggle:after {
content: "";
display: block;
margin: 0;
height: 3px;
width: 0;
bottom: 0px;
position: absolute;
border: none;
background: transparent;
transition: all 0.3s;
}

.dropdown-menu.show {
display: block !important;
}

ul#activelink {
position: relative;
width: 100%;
justify-content: end;
}

.mega-content .h5 {
font-size: 18px;
font-weight: bold;
margin-bottom: 10px;
}

.mega-content .list-group {
border: none;
display: block;
border-radius: 0;
}

.mega-content .list-group .list-group-item {
border: none !important;
padding: 0;
font-size: 15px;
line-height: 1em;
margin-bottom: 12px;
transition: .4s ease all;
color: #000;
text-decoration: none;
width: 100%;
display: block;
position: relative;
padding-bottom: 6px;
width: fit-content;
font-weight: 400;
}

.list-group-item:hover::after {
width: 100%;
background: #9957a4;
}

.list-group-item:after {
content: "";
display: block;
margin: 0;
height: 2px;
width: 0;
bottom: 0px;
position: absolute;
border: none;
background: transparent;
transition: all 0.3s;
}

.mega-content .list-group .list-group-item:hover {
color: #9957a4 !important;
}

.dropdown-toggle i {
font-size: 12px;
transition: .4s ease all;
}

.dropdown-toggle.show i {
transform: rotate(180deg);
}

.nav-item:hover .dropdown-toggle i {
transform: rotate(180deg);
}
@media (min-width: 992px) {
.navbar-expand-lg .navbar-collapse {
margin-top: -20px;
display: flex;
flex-basis: auto;
justify-content: flex-end;
}
.navbar .nav-item .dropdown-menu {
    display: none
}

.navbar .nav-item:hover .dropdown-menu {
    display: block;
}

.navbar .nav-item .dropdown-menu {
    margin-top: 0
}
}

@media only screen and (max-width: 991px) {
#navbarNavDropdown {
position: absolute;
background-color: #fff;
z-index: 999;
width: 100%;
left: 0;
right: 0;
padding: 0px 20px 20px;
margin-top: 2px;
overflow: scroll;
max-height: 500px;
}
.mega-content #row1>.py-4 {
padding: 5px 10px !important;
}
.mega-content .list-group .list-group-item {
margin-bottom: 5px;
}
}

@media only screen and (max-width: 767px) {
.dropdown-menu .container-fluid {
padding: 0;
}
}
/*header css AA end*/

.breadcrumb {
    padding: 8px 15px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
}
.breadcrumb .breadcrumb-item .catviewh1,
.breadcrumb .breadcrumb-item  {
    margin-bottom: 0;
    font-size: 1rem !important;
    line-height: 1.5;
    display: inherit !important;
}
.breadcrumb a {
    color: #000;
}

img,
video,
iframe {
max-inline-size: 100%;
block-size: auto;
}
.main-nav{
    padding-top: 0px;
    height: auto;
    margin-bottom: 0px;
    z-index: 999;
}
.main-nav .wrapper {
    margin-top:0 !important;
}
.spinner {
    border: 8px solid #f3f3f3;
    border-top: 8px solid #000;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin: 50px auto 0 auto;
    animation: spin 1s linear infinite;
}
@keyframes  spin {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}

.demomodal .modal-dialog{
    width: 700px;
    max-width:100%;
}

@media screen and (max-width: 970px) {
    .m-logo a img{
        width:200px;
    }
    .nav-links .mobile-item{
        color:#000;
    }
    .mobile-item .demo-btn{
        margin-left:0;
    }
    .wrapper .btn.close-btn{
        color:#000;
    }
}

@media screen and (max-width: 767px) {
    .main-nav .logo a img {
        width: 180px;
    }
}


/*category pages css*/
.main-sec h1 {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
}
.main-sec p {
    font-size: 14px;
}
.postarea {
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
}
.postarea .card {
    border: .0625rem solid #eeedea;
    margin: 15px;
    border-radius: 15px;
}
.postarea a {
    color: black!important;
    text-decoration: none!important
}
.card:hover {
    border: .0625rem solid #eeedea;
    box-shadow: 0 8px 24px rgb(0 0 0 / 13%);
    border: .0625rem solid rgb(0 0 0 / .05);
    transition: all .5s ease-in-out;
    transform: inherit
}
.card:hover .card-body {
    color: inherit
}
.card-body {
    padding: calc(2*0.625rem)
}
h5.card-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 50ch;
    font-weight: 600;
    color: #000
}
h5.card-title:hover {
    font-weight: 600;
    text-underline-position: under
}


.hover-underline-animation {
    position: relative;
}

.slidenews {
    padding-left: 10%;
    padding-right: 10%
}

.hover-underline-animation:after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #9957a4;
    transform-origin: bottom right;
    transition: transform 0.25s ease-out
}

.hover-underline-animation:hover:after {
    transform: scaleX(1);
    transform-origin: bottom left
}

/*category page css end*/


/*viewcat page css start*/
img.post-img {
    width: 100%;
    object-fit: contain;
}
@media screen and (max-width: 767px) {
    .postarea {
        justify-content: start;
        width: 100%;
        flex-wrap: nowrap;
        flex-direction: column;
    }

    .postarea .card {
        width: 100%;
        margin: 0 0 20px 0;
    }
}
/*viewcat page css end*/

/*viewsjobs page css start*/
.job-meta p {
  display: inline-block;
  font-size: 16px;
}
.job-meta p:nth-child(1) {
  display: block;
  margin-bottom: 5px;
  width: 100%;
  font-size: 18px;
}
.job-meta {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

/*viewsjobs page css end*/

/*viewteams cat page css start*/
.card.teams-card {
    height: 100%;
}

.postarea .team-image {
    text-align: center;
    background-color: #1b1f23;
    padding: 15px 15px 0;
    display: block;
}

.teams-card .post-img {
    width: 100%;
    height: 250px;
    object-fit: contain;
    margin: 0 auto;
}

.card.teams-card .card-body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.teams-bio .position {
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 18px;
}

.teams-bio p {
    margin-bottom: 0;
    font-size: 16px;
}

.pratice-area-heading {
    margin-bottom: 6px;
    font-weight: 600;
    font-size: 20px;
    color: #000;
}

.list-group {
    list-style: none;
    padding-top: 0;
}

.list-group li {
    font-size: 14px;
    margin-bottom: 8px;
}

.btn-group, .btn-group-vertical {
    display: block;
}

.btn-team-vcard-btn {
    background-color: #9957a4;
    border: none;
    padding: 12px;
    margin: 15px 0 15px 0;
    color: #fff !important;
    width: max-content;
    display: inline-block;
    border-radius: 10px !important;
}

.teams-card .btn.btn-primary {
    background-color: #9957a4;
    border: none;
    padding: 12px;
    margin: 15px 0 15px 0;
    color: #fff !important;
    outline: 0;
    box-shadow: none;
    border-radius: 10px !important;
}
/*viewteams cat page css end*/